.page-container, .post-container { width: 100%; max-width: 1300px; margin: 0 auto; } 
#main-heading { background-image: url(../images/inr-pg-bnr-img.webp); background-repeat: no-repeat; background-size: cover;background-position: center; padding:245px 0 115px;position: relative;z-index:2;text-align:center; } 
#main-heading .page-container:before,#main-heading .post-container:before {position: absolute; content: ""; width: 100%; height: 100%;   background-image: -webkit-linear-gradient( 90deg, rgba(18,18,18,0) 0%, rgb(18,18,18) 86%);
 top: 0; left: 0; pointer-events: none; }
#main-heading:before,#main-heading:after{position: absolute;content: "";width: 10.5%;height: 100%;background-image: url(../images/inr-pg-bnr-rgt-lyr-img.webp);background-repeat: no-repeat;background-size: 100% 100%;top: 0;right: 0;opacity: 70%;pointer-events: none;}
#main-heading:after{width: 11.1%; left: 0;right: inherit;background-image: url(../images/inr-pg-bnr-lft-lyr-img.webp);opacity: 77%}
#main-heading h1 { font-size: 65px; font-family:  'Google Sans Flex 24pt'; font-weight: 600; line-height: 1; letter-spacing: 1.3px; color: #fff; text-transform: uppercase; margin: 0 0 4px;position:relative;z-index:1 ;   } 
#main-heading .inrpg-breadcrumbs, #main-heading .breadcrumbs { font-size: 22px; font-family:  'Google Sans Flex 24pt'; font-weight: 500; line-height: 1.1;letter-spacing: 0.4px; color: #fff; margin: 0;  padding: 0;  text-transform: uppercase;position:relative;z-index:1; } 
#main-heading .inrpg-breadcrumbs span a,#main-heading .inrpg-breadcrumbs span.current-item, #main-heading .breadcrumbs span a,#main-heading .breadcrumbs span.current-item{  display: inline-block;}
#main-heading .inrpg-breadcrumbs span.current-item, #main-heading .inrpg-breadcrumbs span a:hover, #main-heading .breadcrumbs span.current-item, #main-heading .breadcrumbs span a:hover {background-color: #43538f;color: #fff; padding: 7px 10px 5px; }
#post-content, #page-content { padding: 100px 0 ; } 
.page-col-full, .single-col-full { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; } 
#single-column, #post-column, #page-column { width: 65.4%; } 
.sidebar-page, .sidebar-single { width: 30.8%;max-width: 400px}
#page-column.full-width, .full-width {width: 100%; }
#page-column h1 ,#post-content h1, 
#page-column h2, #post-content h2,
#page-column h3, #post-content h3,
#page-column h4, #post-content h4,
#page-column h5, #post-content h5,
#page-column h6, #post-content h6,
#page-content .areaserved-item-list h2 {font-family:  'Google Sans Flex 24pt'; font-weight: 500; letter-spacing: 0; line-height: 1.1; margin: 0 0 20px; color: #000; } 
#page-column h1,#post-content h1, #page-column h2,#post-content h2{ font-size: 50px; } 
#page-column h3,#post-content h3 { font-size: 45px; } 
#page-column h4 ,#post-content h4{ font-size: 37px; } 
#page-column h5 ,#post-content h5{ font-size: 30px; line-height:1.3;} 
#page-column h6 , #post-content h6{ font-size: 24px; } 
#page-column p,#post-content p, #post-content li ,#page-column li {font-size: 18px; font-weight: 400;font-family:  'Google Sans Flex 24pt';  line-height: 1.8; color: #000; letter-spacing: 0.36px; margin: 0 0 25px; } 
#post-content li ,#page-column li {margin: 0 0 10px !important;}
#page-column li ul , #post-content li ul,#page-column li ol , #post-content li ol { padding: 15px 0 0 10px; margin: 0!important; position: relative; } 
#page-column li ul , #post-content li ul{padding-left: 0}
#page-column ol, #page-column ul , #post-content ol, #post-content ul{ margin: 0 0 25px 0px; list-style-position: inside; } 
#page-column ul li , #post-content ul li{line-height: 1.6; list-style: none; padding-left: 20px; position: relative; } 
#page-column ul li:before, #post-content ul li::before {content: ""; position: absolute; width: 10px; height: 10px;background-color: #000;border-radius: 50%; top: 8px; left: 0;  }
#post-content .posts-list .author-info a, #page-column a, #page-column li a { color: #43538f; text-decoration: none ; } 
#page-column a:hover, #page-column li a:hover , #post-content a:hover , #post-content li a:hover{ color: #000; } 
#page-column ol , #post-content ol { list-style-type: decimal; margin-left: 20px !important; } 
#page-column ol li , #post-content ol li{ list-style: decimal; padding-left: 0 !important;} 
#page-column ul li>ul li, #post-content ul li>ul li{ list-style-type: none; } 
#page-column ul li>ul li>ol li { list-style-type: decimal; } 
#page-column ul li>ol li { list-style-type: decimal; } 
#page-column ul li>ol li:before { display: none; } 
#page-column ul li>ol li>ul li { list-style-type: none; } 
.page-feature-img, .single-thumbnail {margin: 0 0 35px; padding: 3px; border: 2px solid #43538f; }
.page-feature-img img, .single-thumbnail img { width: 100%; display: block; }

/*Sidebars*/

.sidebar-page{display: flex;gap: 50px;flex-direction: column;}
.sidebar-page .sidebar-item h4,.sidebar-page .widget h4{font-size: 40px;font-family: 'Google Sans Flex 24pt';font-weight: 600; line-height:1;letter-spacing:0.8px;color:#fff;text-transform:uppercase;text-align:center;  border-bottom: solid 1px #fff; padding:25px 10px ;margin:0}
.sidebar-page .sidebar-item{background-color: #43538f; }
.sidebar-item .sidebar-menu-pa{padding: 10px 10px 20px 10px; }
.sidebar-item .sidebar-menu-pa  ul li{display: block;margin-bottom: 3px;position: relative;}
.sidebar-item .sidebar-menu-pa ul li.current-menu-item .drop.close, .sidebar-item .sidebar-menu-pa ul li:hover .drop, .sidebar-item .sidebar-menu-pa ul li.current-menu-item:hover .drop{filter: invert(1); }
.sidebar-item .sidebar-menu-pa ul li.current-menu-parent ul.sub-menu{max-height:max-content !important;}
.sidebar-item .sidebar-menu-pa  ul li a{font-size: 24px;font-family: 'Google Sans Flex 24pt';font-weight:500;line-height: 1.36;letter-spacing: 0;color:#fff;padding:10px 30px 10px 52px;position: relative;display: block;transition: 0.5s}
.sidebar-item .sidebar-menu-pa  ul li:last-child{margin: 0}
.sidebar-item .sidebar-menu-pa  ul li a:before{position: absolute;content: "";width: 12px;height: 12px;background-color: #fff;left: 27px;top:20px;border-radius: 50%}
.sidebar-item .sidebar-menu-pa  ul li a:hover,.sidebar-item .sidebar-menu-pa  ul li.current-menu-item > a {color: #000;background-color:#fff;transition: 0.5s }
.sidebar-item .sidebar-menu-pa  ul li a:hover:before,.sidebar-item .sidebar-menu-pa  ul li.current-menu-item > a:before{background-color: #000}
.sidebar-page .sidebar-menu-pa .drop {position: absolute; width: 36px; height: 24px; right: 0; top: 17px; background-image: url(../images/blg-sdbr-arrow.png); background-repeat: no-repeat; margin: auto; z-index: 1; }
.sidebar-page .sidebar-menu-pa .drop.open {rotate: 180deg; }
.sidebar-page .sidebar-menu-pa ul li ul.sub-menu.open {margin: 0px; padding: 5px 0px 0 35px; }
.sidebar-page .sidebar-menu-pa ul.sub-menu li a {font-size: 25px; padding: 8px 10px 8px 35px; }
.sidebar-page .sidebar-menu-pa ul.sub-menu li a:before{left: 15px;top: 18px;width: 10px;height: 10px;}

/*Testi Sidebars*/

.sidebar-page .widget{margin: 0}
.sidebar-page .widget.testi h4{color: #43538f;border: 0;} 
.sidebar-page .widget.testi{  position: relative;  background-color: #e6eaf5;}
.widget.testi  .testi-item:after{display: none;}
.widget.testi:before, .widget.testi:after {position: absolute; content: ""; width: 31%; height: 29.6%; top: 0; left: 0px; border-left: 2px solid #000; border-top: 2px solid #000; pointer-events: none;} 
.widget.testi:after {border-right: 2px solid #000; right: 0px; bottom:0; border-bottom: 2px solid #000; left: inherit; top: inherit; border-top: inherit; border-left: inherit; }
.widget.testi .testi-item .star-rat{display: inline-block;width: 204px;height: 32px;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -164px -20px;margin:0 auto 12px;}
.sidebar-page  .testi-item{text-align: center;padding:52px 32px 38px;position:relative; }
.widget.testi .testi-item:before{position: absolute ;content: "";width: 53px;height: 38px;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -91px -20px;margin:auto;left: 0;right: 0;top: 0;border: none;}
.sidebar-page  .testi-item h5{font-size: 32px;font-family: 'Google Sans Flex 24pt';font-weight:600;line-height: 1.2;letter-spacing: 0;color: #43538f;margin-bottom: 0;text-transform: uppercase;}
.sidebar-page  .testi-item h6{font-size: 20px;font-family: 'Google Sans Flex 24pt';font-weight:600;line-height: 1;letter-spacing: 1.2px;text-transform: uppercase;margin-bottom: 14px;}
.sidebar-page  .testi-item p{font-size: 17px;font-family: 'Google Sans Flex 24pt';font-weight:400;line-height: 1.6;letter-spacing: 0;color: #000;margin-bottom: 30px}
.sidebar-page  .testi-item  .star-rat{display: inline-block;width: 156px;height: 27px;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -70px -20px;margin: 0 auto 15px;}
.testi-item h6{font-size: 24px;font-family: 'Google Sans Flex 24pt';font-weight: 500;line-height: 1;letter-spacing: 0.48px;color: #292a2c;text-transform: uppercase;margin-bottom: 0}
section.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav {width: 100%; margin: 0 auto; display: flex; justify-content: center; position: absolute; left: 0; right: 0; bottom: -56px; gap: 50px; }
section.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button {width: 46px;height: 24px;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -20px -91px;transition: 0.5s}
section.widget.testi .testi-sdbr-blk.owl-carousel button.owl-next{background-position: -86px -91px}
section.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button:hover{background-position-y:-135px}
section.widget.testi .testi-sdbr-blk.owl-carousel button span{display:none;  }

/*Blog Sidebars*/

.sidebar-page .sidebar-item.sidebar_posts{background-color:#42528e }
.sidebar-blog .sidebar-item{background-color: transparent;margin: 0 0 17px} 
.sidebar-blog.blog-sidebar-itm{  position: relative;padding: 35px 20px 40px 38px; display: block;margin-bottom: 0; background-color: #e6eaf5;}
.sidebar-blog.blog-sidebar-itm:before, .sidebar-blog.blog-sidebar-itm:after {position: absolute; content: ""; width: 31%; height: 60.6%; top: 0; left: 0px; border-left: 2px solid #000; border-top: 2px solid #000; pointer-events:none; }
.sidebar-blog.blog-sidebar-itm:after {border-right: 2px solid #000; right: 0px; bottom:0; border-bottom: 2px solid #000; left: inherit; top: inherit; border-top: inherit; border-left: inherit; }
.sidebar-page .sidebar-blog .sidebar-item  h4{color: #43538f;padding: 0;border: none;text-align: left;}
.sidebar-page  .sidebar-blog .widget{padding: 0}
.sidebar-blog.blog-sidebar-itm.search{padding: 0;background-color: transparent;}
.sidebar-blog.blog-sidebar-itm.search .sidebar-item{margin: 0}
.sidebar-blog.blog-sidebar-itm.search:before{display: none;}
.widget h2 { display: none; } 
.sidebar-blog input.search-field, .sidebar-blog .widget select, .sidebar-blog.blog-sidebar-itm input.search-field, .sidebar-blog.blog-sidebar-itm .widget select { padding:24px 50px 24px 32px; border-radius: 0; display: block; position: relative; border: none; font-size: 20px;font-family: 'Google Sans Flex 24pt'; font-weight: 400; color: #ffffff; line-height: 1.2; letter-spacing: 0; width: 100%; max-width: 100%; appearance: none; outline: 0; background-color: #42528e;  } 
.sidebar-blog .widget select, .sidebar-blog.blog-sidebar-itm .widget select { background-image: url(../images/sdbar-down-arrow-img.webp) !important; background-position: right 32px center; background-repeat: no-repeat;background-size:17px } 
.sidebar-blog input.search-submit, .sidebar-blog.blog-sidebar-itm input.search-submit {position: absolute; right: 30px; top: 0; background-image: url(../images/search-btn-img.webp) !important; background-repeat: no-repeat; border-radius: 0px !important; background-size: 18px 18px; background-position: right center; width: 20px; height: 20px; border: none; font-size: 0; cursor: pointer; background-color: transparent; padding: 0; outline: 0; transform: inherit; border-radius: 0; bottom: 0; margin: auto; }
.sidebar-blog .search-form { position: relative; }
.sidebar-page .sidebar-blog.blog-sidebar-itm h4 {margin: 0 0 22px; } 
.sidebar-page .sidebar-item.sidebar_archives{ margin: 0 !important; } 
.sidebar-blog.blog-sidebar-itm.search:before, .sidebar-blog.blog-sidebar-itm.search:after{display: none;}

/*Blog Page*/

.sidebar-item.sidebar_posts .sidebar-menu-pa ul li a {font-size: 22px; padding-right: 10px; }
.sidebar-blog {display: flex; justify-content: center; gap: 18px; margin: 0 0 50px; flex-direction: row-reverse; }
.sidebar-blog.blog-top-sidebar input.search-field, .sidebar-blog.blog-top-sidebar .widget select, .sidebar-blog.blog-top-sidebar.blog-sidebar-itm input.search-field, .sidebar-blog.blog-top-sidebar.blog-sidebar-itm .widget select{background-color: #000}
.sidebar-blog-item {width: 100%; margin: 0; position: relative; }
.sidebar-blog-item .widget{margin: 0}
#post-column-full {width: 100%; display: flex; flex-wrap: wrap; justify-content: center; gap: 23px; }
#post-column-full .posts-list {width:32.1%; position: relative; text-align: center;padding:19px 19px 55px;background-color:#e6eaf5;transition:0.5s }
.posts-list .posts-thumbnail{margin: 0 auto 25px;}
.posts-list .posts-thumbnail img{display: block;width: 100%;}
#post-column-full .posts-list:hover{background-color: #42528e} 
#post-content .posts-block h6, #page-column .posts-block h6{line-height: 1.25;letter-spacing:0.88px;margin:0 0 30px ;}
#post-content .posts-block h6 a, #page-column .posts-block h6 a{color: #000;}
.posts-block .posts-readmore a{font-size: 20px;font-family: 'Google Sans Flex 24pt';font-weight: 500;line-height: 1;letter-spacing: 1.6px;color: #000 !important;text-transform: uppercase;text-decoration: underline !important;text-underline-offset: 2px}
.posts-list:hover .posts-block .posts-readmore a,#post-content .posts-list:hover .posts-block h6 a, #page-column .posts-list:hover .posts-block h6 a{color: #fff !important;text-transform: 0.5s}
.posts-list .posts-block .posts-readmore{position: absolute;bottom:35px;left: 0;right: 0;margin: auto;}
.posts-list .posts-block .posts-readmore a:hover, #post-content .posts-list .posts-block h6 a:hover, #page-column .posts-list .posts-block h6 a:hover{color: #000 !important;}

.post-pagination {width: 100%; }


#page-column .inn-btn a.cmn-btn.two{color: #fff;}

#post-content .nav-links{display: flex;justify-content: center;gap: 25px;align-items: center; text-align: center;margin-top:38px}
#post-content .post-pagination .page-numbers{font-size: 25px;font-family: 'Google Sans Flex 24pt';font-weight: 600;line-height: 1;letter-spacing: 0; color: #000;padding:8px 14px}
#post-content .post-pagination .page-numbers.current,#post-content .post-pagination .page-numbers:hover{ color: #fff;background-color: #42528e; line-height: 1}
#post-content .post-pagination a.prev,#post-content .post-pagination a.next{width: 46px;height: 24px;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -20px -91px;display: inline-block;font-size: 0;background-color: transparent;}
#post-content .post-pagination a.next{background-position-x: -86px}
#post-content .post-pagination a.prev:hover,#post-content .post-pagination a.next:hover{filter: brightness(0);background-color: transparent;}
#post-content .post-pagination .page-numbers.next,#post-content .post-pagination .page-numbers.prev{font-size: 0} 

.single-author-box {margin: 0 0 35px; padding: 30px 20px; display: flex; justify-content: space-between; border: solid 1px #393a3d; gap: 20px; }
.single-author-avatar {width: 24%; }
.single-author-avatar img{width: 100%;display: block;}
.single-author-info {width: 74%; }
#page-column .single-author-info h5{line-height: 1;margin: 0 0 15px;}
#page-column .nav-links a.cmn-btn.two {color: #fff; padding: 17px 55px 17px 20px; font-size: 18px; }
#page-column .nav-links a.cmn-btn.two:after{transform: scale(0.8);right: -4px;}
#page-column .nav-links .nav-previous a.cmn-btn.two:after{left: -3px;rotate: 180deg;right: inherit;}
#page-column .nav-links .nav-previous a.cmn-btn.two{padding: 17px 20px 17px 55px;background-image: linear-gradient(270deg, #000 92%, #43538f 10%)}
#page-column .nav-links .nav-previous a.cmn-btn.two:hover{background-image: linear-gradient(270deg,#43538f  92%,  #000 10%);border-color: #000;}
.single-author-description{font-size: 17px; font-weight: 400; font-family: 'Google Sans Flex 24pt'; line-height: 1.6; color: #000; letter-spacing: 0.36px; margin: 0 ; }

.single-meta {font-size: 20px; font-weight: 500; font-family: 'Google Sans Flex 24pt'; line-height: 1.3; color: #000; letter-spacing: 0.36px; margin: 0 0 20px; display: flex; flex-wrap: wrap; gap: 4px; }
.single-pagination {margin: 30px 0 0; }
.post-navigation .nav-previous,.post-navigation .nav-next{flex: none;}
.post-navigation .nav-links {display: flex; justify-content: space-between; }

/*Single Attorney Page*/

.single-profile-block {display: flex; flex-direction: row-reverse; justify-content: end; background-color: #181818; padding: 10px 0 0 0px; position: relative; z-index: 1; align-items: center; margin: 0 0 40px; }
.single-profile-block:before{position: absolute;content: "";top: 0;bottom: 0;left: 0;margin: auto;background-image: url(../images/inn-sgle-prfle-bg-img.webp);background-repeat: no-repeat;background-size: 100% 100%;width:60%;height: 100%;pointer-events: none;z-index: -1;}
.single-profile-block:after{position: absolute;content: "";top: 0;bottom: 0;right: 0;margin: auto;background-image: url(../images/in-sgle-side-lines-img.webp);background-repeat: no-repeat;background-size: 100% 100%;width:8.1%;height: 100%;pointer-events: none;z-index: -1;}
.single-profile-image:before {position: absolute; content: ""; top: 0; bottom: 0; right: 104px; margin: auto; background-image: -webkit-linear-gradient( 90deg, rgba(67,83,143,0) 0%, rgb(67,83,143) 100%); background-repeat: no-repeat; background-size: 100% 100%; width: 28.4%; height: 100%; pointer-events: none; z-index: -1; }
#page-column .sp-block h6{color: #fff;font-weight: 600;font-size: 18px;line-height: 1;letter-spacing: 2.96px;margin:0 0 5px;text-transform: uppercase;}
#page-column .sp-block h2 {color: #fff; font-weight: 600; font-size: 70px; letter-spacing: 1.4px; margin: 0 0 15px;    text-transform: uppercase; }
.sp-block .profile-tel{padding-left: 76px;position: relative;margin: 0 0 30px}
.sp-block .profile-tel a:before{position: absolute;top: 4px;left:0;margin: auto;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;width:51px ;height:51px;content: "";background-position: -20px -20px;}
#page-column .sp-block .profile-tel p{color: #fff;font-size: 19px;letter-spacing: 3.42px;line-height: 1;margin: 0;text-transform: uppercase;}
#page-column .sp-block .profile-tel p a {display: block; font-size: 35px; color: #fff; letter-spacing: 0.7px; font-weight: 600; margin: 5px 0 0; }
#page-column .sp-block .profile-tel p a:hover{color: #42538f;}
#page-column .attorney-btn a.cmn-btn {color: #fff; padding: 25px 72px 28px 18px; }
.single-profile-image {width: 48%; }
.single-profile-image img {width: 100%; display: block;}
.sp-block {width: 51%; margin: -13px -36px 0 0px; }


/*Contact Page*/ 

#page-column .in-cont-list {display: flex ; justify-content: space-between; }
#page-column .in-cont-item {width: 32.31%; position: relative; text-align: center; background-color: #181818; padding:35px 45px 65px; border: 3px solid #675c3e; transition: 0.6s; }
#page-column .in-cont-item:hover{background-color: #e6eaf5; }
#page-column .in-cont-item:hover h3 , #page-column .in-cont-item:hover p ,#page-column .in-cont-item:hover a{color: #000; }
#page-column .in-cont-item h3 {letter-spacing: 2.2px; margin:0 0 27px; color: #fff; padding-top:100px; position:relative; text-transform: uppercase;}
#page-column .in-cont-item h3:before {position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 81px; height: 80px; top: 0px; left: 0; right: 0; margin: auto; border: 2px solid #576dba; border-radius: 50%; background-position: -153px -94px; }
#page-column .in-cont-item:hover h3:before{background-position:-153px -191px; }
#page-column .in-cont-item.phn h3:before{background-position: -252px -92px;}
#page-column .in-cont-item.phn:hover h3:before{background-position: -252px -191px;}
#page-column .in-cont-item.icons h3:before{background-position: -353px -93px;}
#page-column .in-cont-item.icons:hover h3:before{background-position: -353px -191px;}
#page-column .in-cont-item h3:after{position: absolute; content: ""; border-bottom:1px solid #ecf3f8; width: 50%; bottom: 0; left: 0; right: 0; margin: auto; }
#page-column .in-cont-item:hover h3:after{border-color: #000;}
#page-column .in-cont-item p a {font-size: 40px; display: inline-block; color: #fff; font-weight: 600; line-height: 1; letter-spacing: 0.8px; }
#page-column .in-cont-item p a:hover {color: #576dba; }
#page-column .in-cont-item p{font-size: 19px; line-height: 1.3; color: #fff; margin: 0; }
#page-column .in-cont-item .scl-icons {display: flex; justify-content: center; gap: 7px; }
#page-column .in-cont-item .scl-icons a {width: 48px; height: 41px; display: inline-block; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -7px -291px; font-size: 0; transition: 0.5s; } #page-column .in-cont-item  .scl-icons a.linkedin {background-position: -58px -291px; }
#page-column .in-cont-item:hover .scl-icons a{ filter: brightness(0) saturate(100%);}
#page-column .in-cont-item .scl-icons a.google {background-position: -119px -291px; }
#page-column .in-cont-item .scl-icons a.email {background-position:-183px -290px; }
#page-column .in-cont-item .scl-icons a:hover {background-position-y:-352px;filter:none; }

/*Testimonials*/

#page-column .inn-testi-list .testi-item p {font-size: 17px; margin: 0 0 25px; letter-spacing: 0;line-height: 1.70;}
#page-column .inn-testi-list .testi-item h5 {font-size: 32px; font-weight: 600; color: #43538f;  line-height: 1; margin: 0;    text-transform: uppercase;}
#page-column .inn-testi-list .testi-item h6 {font-size: 23px; font-weight: 600; margin: 0 0 15px; line-height: 1; letter-spacing: 1.3px;     text-transform: uppercase;	}
.inn-testi-list .testi-item {text-align: center; background-color: #ecedf4;padding:95px 56px 40px;margin: 0 0 18px; display: inline-block; position: relative;}
#page-column .inn-testi-list {column-count: 2; gap: 23px; margin: 0 0 70px;}
#page-column .inn-testi-list .testi-item:after {bottom: 0; }
.inn-testi-list .testi-item:before,.inn-testi-list .testi-item:after {width: 19.5%; height: 35.5%; }
#page-column .in-review-ldmr {text-align: center; }
.in-review-ldmr a#load-more-btn { font-size: 23px; font-family: 'Manrope'; color: #fff; text-transform: uppercase; font-weight: 600; letter-spacing: 0.9px; background-color: #43538f;  padding: 20px 38px; display: inline-block;} 
.in-review-ldmr a#load-more-btn:hover {background-color: #0b0b0b; }
.inn-testi-list .testi-item:before, .inn-testi-list .testi-item:after {position: absolute; content: ""; width: 128px; height: 211px; top: 0; left: 0px; border: solid #000; border-width: 2px 0 0 2px; }
.inn-testi-list .testi-item:after {right: 0px; bottom: 35px; left: inherit; top: inherit; border-width: 0px 2px 2px 0px; }
.inn-testi-list .star-rat {background-image: url(../images/sprites.webp); background-repeat: no-repeat; width: 204px; height: 32px; margin: 0 auto 20px; background-position: -308px -27px; }
.inn-testi-list .testi-cntnt:before{top: 38px;}

/*Practice Areas Section*/   
#page-column .hm-practice-itm h5 {color: #fff; line-height: 1.3; font-weight: 600; text-transform: uppercase; position: relative; padding: 0 0 14px; margin: 0;}
#page-column .hm-practice-itm h5:before {position: absolute; bottom: 0; left: 0; right: 0; margin: auto; background-color: #404f87; width: 27%; height: 3px; content: ""; }
.inn-practice-areas-lst .hm-practice-itm {width: 31.81%;outline-width:2px } 
.inn-practice-areas-lst {flex-wrap: wrap; display: flex;justify-content: center;gap: 20px;} 
#page-column .hm-practice-itm:hover h5:before{background-color: #fff;}
#page-column .hm-practice-itm:hover{box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.3);}
.inn-practice-areas-lst .practice-img img {height: 506px;object-fit: cover;object-position: top center;}
.in-prac-cont{text-align: center;}

/*CTA boxs*/


.cmn-box{background-image: url(../images/cta-bg-img.webp);background-repeat: no-repeat;background-size: cover;background-position: center;padding: 30px 30px 50px;text-align: center;border: solid 3px #675c3e;position: relative;margin: 35px 0}  
#page-column .cmn-box h2{font-size: 80px;font-family: 'Google Sans Flex 24pt';letter-spacing: 0;line-height:0.96;text-transform: capitalize; margin: 0 0 16px;}
.cmn-box-cnslt-btn{display: flex;justify-content: center;gap: 24px;align-items: center;}
#page-column .cmn-box-cnslt-btn p{font-size: 19px;font-family: 'Google Sans Flex 24pt';letter-spacing: 3.4px;line-height: 1;color: #fff;text-align: left;margin: 0;text-transform: uppercase;}
#page-column .cmn-box-cnslt-btn p a{font-size: 35px;font-weight: 600;display: block;margin: 5px 0 0;letter-spacing: 0.7px}
#page-column .cmn-box-cnslt-btn p a:hover{color: #43538f !important;}
.cmn-box-cnslt-btn .cnslt-call{padding-left: 80px;position: relative;}
#page-column .cmn-box-cnslt-btn p a:before{position: absolute;content: "";width: 51px;height: 51px;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -20px -20px;top:0;bottom: 0;left: 0;margin: auto;}
#page-column .cmn-box.one:before,#page-column .cmn-box.one:after {position: absolute; content: ""; width: 15.6%; height: 77%; background-image: url(../images/cta-lft-ptrn-img.webp); background-repeat: no-repeat; background-size: 100% 100%; left: 0; top: 0; opacity: 40%; pointer-events: none;}
#page-column .cmn-box.one:after{right: 0;left: inherit;background-image: url(../images/cta-rgt-ptrn-img.webp);height: 100%;width: 18.3%}
.cmn-box-cnslt-btn  .cnslt-btn a.cmn-btn{padding: 28px 70px 28px 22px}
 
.cmn-box.two{background-image: none;padding: 16px 0 0 56px;text-align: left;border: none;position: relative}
.cmn-box.two .cmn-box-blk{display: flex;justify-content: space-between;align-items: center;}
.cmn-box.two .cmn-box-blk:before{position: absolute;content: "";width: 80%;height: 100%;background-image: url(../images/cta-two-bg-img.webp);background-repeat: no-repeat;background-size: cover;top: 0;right: 0 ;pointer-events: none;}
.cmn-box.two:before,.cmn-box.two:after{position: absolute;content: "";width: 39.5%;height: 45%;border-top:solid 4px #000;border-left: solid 4px #000;top:0;left: 0; pointer-events: none;} 
.cmn-box.two:after{border-top: 0;border-left: 0;border-bottom: solid 4px #000;border-right: solid 4px #000;top:inherit;left: inherit;bottom: 0;right: 0;}
#page-column .cmn-box.two h2{font-size: 60px;letter-spacing: 0.9px;line-height: 1.25; margin: 0 0 25px;}
.cmn-box.two .cmn-box-lft{width: 67%;}
.cmn-box.two .cmn-box-img{width: 49.1%;margin-left: -56px}
.cmn-box.two .cmn-box-img img{width: 100%;display: block;position: relative;z-index: 2}
.cmn-box.two .cnslt-btn a.cmn-btn{padding:  26px 90px 26px 32px}


/* Accordion */

.accordion-section { margin: 0 0 15px; }
.accordion-section:last-child{margin: 0px;}
.accordion-section-content {padding: 15px 0 0 10px; }
#page-column .accordion-section h3, #post-content .accordion-section h3{ font-size: 25px; margin: 0px;}
#page-column h3 a.accordion-section-title, #post-content h3 a.accordion-section-title { display: block; padding:10px 50px 10px 20px; cursor: pointer; color: #000000; text-decoration: none; border: 2px solid #43538f; position: relative; position: relative;}
#page-column h3 a.accordion-section-title.active, #post-content h3 a.accordion-section-title.active { background-color: #43538f; color: #ffffff; }
#page-column .accordion-section-content p, #post-content .accordion-section-content p{margin:0 0 15px;}
#page-column h3 a:before, #post-content h3 a:before {position: absolute; top: 12px; right: 10px; content: ""; background-image: url(../images/blg-sdbr-arrow.webp); background-repeat: no-repeat; width: 36px; height: 24px;filter: invert(1); }
#page-column h3 a.accordion-section-title.active:before, #post-content h3 a.accordion-section-title.active:before {filter: unset; rotate: 180deg; }

.inn-cmn-img{margin:0 0 30px;}
.in-about-badge {width: 23%; }
section#post-column-full.practice-sngl-blg {margin: 40px 0 0; }
.inn-cmn-iframe iframe{width: 100%;height: 478px;}
.inn-cmn-iframe,.inn-btn{margin: 0 0 30px;}

.single-post-social-icns.social-icns a {
    filter: brightness(0) saturate(100%);
    border: 2px solid #fff;
    width: 40px;
    height: 40px;

}
.single-post-social-icns.social-icns {
    margin: 40px 0 0;
}
.single-post-social-icns.social-icns a.twitter{
	background-position: -331px -393px;
}
.single-post-social-icns.social-icns a:hover {
    border-color: #42528e;
    filter: none;
}
.single-post-social-icns.social-icns a.facebook{
	background-position: -157px -394px;
}
.single-post-social-icns.social-icns a.linkedin {
    background-position: -196px -396px;
}
.single-post-social-icns.social-icns a.email {
    background-position: -286px -394px;
}
.in-review-ldmr.practice-sngl-show-more-btn {
    margin: 30px 0 0;
}